<!doctype HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
  <head>
    <title>Studierendenkartei - Institut für Festigkeitslehre</title>
    <meta name="Title" content="Studierendenkartei - Institut für Festigkeitslehre">
    <meta name="Author" content="Michael Hammer">
    <meta http-equiv="content-Type" content="text/html; charset=UTF-8">
    <link rel="home" href="http://jupiter.fest.tu-graz.ac.at/" title="Studierendenkartei">
    <link rel="shortcut icon" type="image/x-icon" href="/images/favicon.ico">
    <link type="text/css" href="page.css" rel="stylesheet">
    <script src="src/scripts.js" type="text/javascript"></script>
  </head>
